/* Tribe Events Calendar styles
----------------------------------------------------------------- */

.events-archive .entry-content, .events-archive .entry-header {
	width:100%;
}
body.sidebar_hide #tribe-events-bar {
	margin: -1.5em 0 0;
}
#tribe-bar-form.tribe-bar-mini *,
#tribe-bar-form.tribe-bar-mini label {
	font-size:1em;
}

/* Views */
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-filters.tribe-events-bar--has-views #tribe-bar-views,
.tribe-bar-full.tribe-events-bar--has-filters #tribe-bar-views,
#tribe-bar-form #tribe-bar-views,
#tribe-bar-form.tribe-bar-mini #tribe-bar-views {
	left: 0;
	width: 25.5%;
	padding:0;
}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-filters .tribe-bar-views-inner {
	padding: 3.5em;
}
.tribe-bar-views-inner {
	padding: 3.5em 3.5em 8em;
	border-left: 1px solid #eee;
}
.tribe-bar-mini .tribe-bar-views-inner {
	padding: 3.5em 1.5em 8em;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
	padding: 1em 1em 5em;
}
#tribe-bar-form .tribe-bar-views-inner label {
	padding: 0;
}
#tribe-bar-views .tribe-bar-views-list {
	padding: 0.2em 3.5em 0;
}
#tribe-bar-form.tribe-bar-mini #tribe-bar-views .tribe-bar-views-list {
	padding: 0.2em 1.5em 0;
}
#tribe-bar-form.tribe-bar-collapse #tribe-bar-views .tribe-bar-views-list {
	padding: 1em 0.5em 0;
}
.tribe-events-bar--has-filters #tribe-bar-views-toggle,
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a,
.tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	padding: 1.3em 2.6em 1.3em 1.7em;
}
#tribe-bar-form #tribe-bar-views-toggle:after {
	right: 1.5em;
	top: 1.8em;
}
#tribe-bar-form.tribe-bar-views-open #tribe-bar-views-toggle:after {
	top: 1.3em;
}
#tribe-bar-form #tribe-bar-views-toggle + .tribe-bar-views-list {
	left: initial;
	width: auto;
	padding: 0;
}
#tribe-bar-form #tribe-bar-views-toggle + .tribe-bar-views-list li {
	padding: 1.3em 4.8em;
}
.datepicker.dropdown-menu {
	z-index: 999999 !important;
}

/* Filters */
#tribe-bar-collapse-toggle {
	padding: 2.5em 1em;
}

#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-views.tribe-events-bar--has-filters #tribe-bar-filters-wrap {
	width: 74.5%;
}

#tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
	width: 74.5%;
	right: 25.5%;
}
.tribe-bar-date-filter, .tribe-bar-search-filter, .tribe-bar-submit,
.tribe-bar-mini .tribe-bar-date-filter, .tribe-bar-mini .tribe-bar-search-filter, .tribe-bar-mini .tribe-bar-submit {
	padding: 3.5em 10px;
}
.tribe-bar-collapse .tribe-bar-date-filter,
.tribe-bar-collapse .tribe-bar-search-filter,
.tribe-bar-collapse .tribe-bar-submit {
	padding: 0.5em 1em;
}
.tribe-bar-date-filter,
.tribe-bar-mini .tribe-bar-date-filter {
	padding-left:3.75em;
	width: 37.7%;
}
.tribe-bar-mini .tribe-bar-date-filter {
	padding-left:1.75em;
}
.tribe-bar-search-filter,
.tribe-bar-mini .tribe-bar-search-filter {
	width: 33%;
}
.tribe-bar-submit,
.tribe-bar-mini .tribe-bar-submit {
	margin: 2.15em 0 0;
	width: 25%;
}
#tribe-bar-form label {
	text-transform:none;
	font-size:1em;
	margin-bottom: 1.1em;
}
#tribe-bar-form input[type="text"] {
	border: none;
	padding: 1.5em 1.5em;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"],
#tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"] {
	font-size: 0.8571em;
	padding: 1.626em 1.5em;
	margin:0;
}

/* Page title */
.tribe-events-page-title {
	display:none;
}

/* Page content */
#tribe-events-content {
	padding:0;
	margin: 6.7em 0 0;
}
.single-tribe_events #tribe-events-content {
	margin-top: 0;
}
#tribe-events-header {
	display: none;
}
#tribe-events-footer, #tribe-events-header {
	margin:0;
}
#tribe-events-content table.tribe-events-calendar {
	margin: 0;
	font-size:1em;
}

.events-list #tribe-events-footer,
.tribe-events-day #tribe-events-footer,
.tribe-events-map #tribe-events-footer,
.tribe-events-calendar + #tribe-events-footer {
	margin: 5em 0 0;
}
.events-list #tribe-events-footer,
.tribe-events-day #tribe-events-footer,
.tribe-events-map #tribe-events-footer,
.tribe-events-photo #tribe-events-footer {
	padding-top: 5em;
}

/* Calendar */
.tribe-events-calendar thead th {
	padding: 1.7em 0;
	font-size: 0.8571em;
	font-weight:bold;
	letter-spacing:3px;
	text-transform:uppercase;
}
#tribe-events-content .tribe-events-calendar td {
	padding:0;
	height:9.5em;
	font-size:1em;
}
#tribe-events-content .tribe-events-calendar td:hover {
	box-shadow: none;
	background:none;
}
.tribe-events-calendar td div[id*="tribe-events-daynum-"] {
	font-size: 1.1429em;
	line-height:2em;
	padding: 0.5em 1.4em 0.2em;
	margin-bottom:0.4em;
}
.tribe-events-calendar td div[id*="tribe-events-daynum-"], .tribe-events-calendar td div[id*="tribe-events-daynum-"] > a,
.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a {
	background: none;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	margin:0;
	padding: 0.1em 1.5em;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	font-size:1em;
	line-height:1.5em;
}

/* Mobile view */
.tribe-events-calendar .tribe-events-has-events.mobile-trigger:after {
	margin: 1em auto 0;
}
.tribe-events-calendar td.mobile-trigger div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.mobile-trigger div[id*="tribe-events-daynum-"] a {
	margin-top: 0;
}
.tribe-mobile-day-heading {
	font-size:1.4286em;
}
#tribe-mobile-container .type-tribe_events h4 {
	font-size: 1.0714em;
	margin-bottom: 1em;
}
#tribe-mobile-container .type-tribe_events .tribe-events-read-more {
	margin-top:0;
}


/* Tooltip */
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
	box-shadow:none;
	padding:0;
	bottom: 5.5em !important;
	left: -2em;
	width: 32.5em;
}
.tribe-events-tooltip .tribe-events-arrow {
	background:none;
	width: 14px;
	height:14px;
	bottom: -7px;
	left: 5.2em;
	display:block;
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
	    -ms-transform:rotate(45deg);
	        transform:rotate(45deg);
}
.tribe-events-tooltip .entry-title {
	padding: 1.4em;
	margin: 0;
}
.tribe-events-tooltip .tribe-events-event-body {
	font-size: 1em;
	line-height: 2em;
	padding: 1em 1.8em 1.5em;
}

.tribe-events-tooltip .tribe-events-event-body .tribe-event-duration {
	position: absolute;
	margin: 0;
	top: 8em;
	color: #fff;
	left: 2.4em;
}


#tribe-events-content .tribe-events-tooltip h4 {
	font-size: 1.1429em;
	font-weight:400;
	line-height:1.5em;
	padding: 1.2em 1.5em 2.8em;
}
.tribe-events-tooltip .tribe-event-duration {
	font-size:0.9286em;
	line-height:1.7em;
	margin:-4.4em 0 3em;
}
.tribe-events-tooltip .tribe-events-event-thumb {
	padding:0.5em 1.5em 0 0;
}

.tribe-events-tooltip .tribe-event-description p {
	margin:0;
}
.tribe-events-tooltip .tribe-event-description p+p {
	margin-top:1em;
}

/* Buttons */
.tribe-events-ical {
	display:none !important;
}
#tribe-events-footer .tribe-events-sub-nav li {
	width: 45% !important;
	margin:0 !important;
	padding:0 !important;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
	text-align: right;
}
.single-tribe_events a.tribe-events-gcal,
.single-tribe_events a.tribe-events-gcal:hover,
.single-tribe_events a.tribe-events-ical,
.single-tribe_events a.tribe-events-ical:hover,
#tribe-events .tribe-events-button, .tribe-events-button,
.tribe-events-cal-links a,
.tribe-events-sub-nav li a {
	display:inline-block;
	text-transform:uppercase;
	white-space:nowrap;
	padding:1.9em 3.4em;
	margin-bottom:0;
	font-size:0.8571em;
	font-weight:bold;
	line-height: 1em;
	letter-spacing:2px;
	background: none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.tribe-events-read-more {
	text-transform:uppercase;
	white-space:nowrap;
	font-size:0.8571em;
	font-weight:bold;
	line-height: 1em;
	letter-spacing:1px;
}
.tribe-events-sub-nav li a span {
	display: none !important;
}
#tribe-events .tribe-events-button:after, .tribe-events-button:after,
.tribe-events-cal-links a:after,
.tribe-events-sub-nav li.tribe-events-nav-next a:after {
	content:'\e933';
	font-family:'fontello';
	margin-left: 0.5em;
}
.tribe-events-sub-nav li.tribe-events-nav-previous a:before {
	content:'\e932';
	font-family:'fontello';
	margin-right: 0.5em;
}


/* Events list */
.tribe-events-list .tribe-events-list-separator-month {
	margin: 2.5em auto;
	font-size: 2em;
	font-weight:300;
	line-height:1.6em;
	text-transform:uppercase;
	letter-spacing:4px;
}
.tribe-events-list .tribe-events-list-separator-month:first-child {
	margin-top:0;
}

.tribe-events-list .tribe-events-event-cost {
	margin:1px 0 1em 1em;
}
.tribe-events-list .tribe-events-event-cost span {
	padding:0.6em 1em;
}

.tribe-events-event-meta address.tribe-events-address,
.tribe-events-list .tribe-events-venue-details {
	font-style:normal;
	line-height: 1.5em;
}
.tribe-events-event-meta .tribe-event-schedule-details {
	margin-bottom:0.8em;
}
.tribe-events-list .type-tribe_events,
.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first {
	padding:0;
	margin:0;
}
.tribe-events-list .type-tribe_events + .type-tribe_events {
	border-top: 1px dotted #eee;
	margin-top: 3em;
	padding-top:3em;
}
.tribe-events-list .tribe-events-event-image {
	margin:0.4em 3% 0.4em 0;
	width: 30%;
}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
	width: 67%;
	padding-right: 0;
}
.tribe-events-list .tribe-events-loop .tribe-events-content {
	text-align:justify;
}

/* Evets day */
.tribe-events-day .tribe-events-day-time-slot h5 {
	margin: 0 0 1em;
	padding:1em 2em;
}

/* Single event */
.tribe-events-back {
	display:none;
}
.tribe-events-notices {
	margin:0 0 1em 0;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.tribe-events-single-event-title {
	margin:0;
	font-size:2em;
	line-height:1.6em;
	text-transform:uppercase;
	letter-spacing:4px;
}
.tribe-events-notices + .tribe-events-single-event-title {
	margin-top: 1.5em;
}
.tribe-events-schedule h2 {
	font-size:0.9286em;
	font-weight:400;
	margin:0;
	letter-spacing:0;
	display:inline-block;
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider,
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
	font-size: 1em;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
	font-weight:bold;
}
.single-tribe_events .tribe-events-event-image {
	float: left;
	width: 40%;
	margin: 0.4em 2.1429em 2em 0;
}
.single-tribe_events .tribe-events-single-section {
	clear:both;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt, 
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	line-height:1.7em;
}
.single-tribe_events .tribe-events-venue-map {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.single-tribe_events #tribe-events-footer {
	border-top: none;
}
.single-tribe_events .tribe-events-sub-nav li a {
	position:relative;
	white-space:normal;
	line-height:1.5em;
	overflow:hidden;
	padding:1.9em 3.4em 1.9em 4em;
	max-width:95%;
}
.single-tribe_events .tribe-events-sub-nav li a:before {
	position:absolute;
	left: 2em;
	top: 50%;
	margin-top: -0.8em;
}
.single-tribe_events .tribe-events-sub-nav li+li a {
	padding:1.9em 4em 1.9em 3.4em;
}
.single-tribe_events .tribe-events-sub-nav li+li a:after {
	position:absolute;
	right: 2em;
	top: 50%;
	margin-top: -0.8em;
}
.single-tribe_events .tribe-events-sub-nav .tribe-events-nav-next,
.single-tribe_events .tribe-events-sub-nav .tribe-events-nav-next a {
	text-align:right;
}
#tribe-events-footer:before,
#tribe-events-footer:after {
	display: none;
}

/* Widget */
.tribe-events-list-widget ol li {
	margin-bottom: 1.5em;
}
.tribe-events-list-widget ol li .tribe-event-title {
	font-size: 1em;
	margin:0;
}



.tribe-events-calendar .tribe_events .tribe-events-tooltip .entry-title {
	color: #f6542a;
	background: #000;
}

.tribe-events .tribe-events-c-nav__prev-icon-svg,
.tribe-events .tribe-events-c-nav__next-icon-svg,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-header__top-bar {
	display: none;
}

.tribe-events .tribe-events-c-search__input-control-icon-svg{
	right: 13px;
}

.tribe-events .tribe-events-calendar-list__month-separator:after,
.tribe-events .tribe-events-calendar-day__type-separator:after{
	content: "";
	border-bottom: 1px solid #c2c2c2;
	height: 1px;
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin: 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium,
.tribe-events .tribe-events-calendar-list__month-separator-text{
	margin: 2.5em auto;
	font-size: 2em;
	font-weight: 300;
	line-height: 1.6em;
	text-transform: uppercase;
	letter-spacing: 4px;
	background-color: #fff;
	padding: 0 7.5%;
	z-index: 1;
}

.tribe-events .tribe-events-calendar-list__month-separator,
.tribe-events .tribe-events-calendar-day__type-separator{
	position: relative;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__button {
	font-size: 0.8571em;
	padding: 1.8em 1.5em;
	margin: 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b1--min-medium {
	text-transform: uppercase;
	white-space: nowrap;
	padding: 1.9em 3.4em;
	margin-bottom: 0;
	font-size: 0.8571em;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 2px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff !important;
}

.tribe-events .tribe-events-c-nav__prev:before {
	background-image: none !important;
	content: '\e932';
	font-family: 'fontello';
	margin-right: 0.5em;
}

.tribe-events .tribe-events-c-nav__next:after {
	background-image: none !important;
	content: '\e933';
	font-family: 'fontello';
	margin-left: 0.5em;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-cost .tribe-events-c-small-cta__price,
.tribe-events-c-small-cta__price{
	padding: 0.6em 1em !important;
	color: #ffffff;
	background: #1d1d1d;
	border: 1px solid #1d1d1d;
	font-weight: 700;
}

.tribe-events .datepicker table>thead>tr,
.tribe-events .tribe-events-calendar-month__day-cell--mobile{
	background: transparent !important;
}

.tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input {
	background-image: none;
}

.tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:active,
.tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:focus {
	background-image: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input-group {
	position: relative;
}

.tribe-events-c-search__input-control:hover:after,
.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date {
	color: #f7542b;
}

.tribe-common .tribe-common-c-svgicon,
.post-type-archive .tribe-events .tribe-events-c-ical .tribe-events-c-ical__link {
	color: #fff;
	border-color: #fff;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date,
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
	color: #f7542b;
}

.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
	background-color: #f7542b;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event {
	background-color: #1d1d1d;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date:hover,
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link:hover {
	color: #1d1d1d;
}

.tribe-events .tribe-events-c-events-bar__search-button:before {
	background-color: #f7542b;
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
	border-bottom: 1px solid #f7542b;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-day__event:before {
	display: none;
}

.tribe-events .tribe-events-c-messages__message--notice .tribe-events-c-messages__message-icon-svg{
	color: #1d1d1d;
}

.wp-block-calendar tbody td,
.wp-block-calendar th {
	border: none;
}

.wp-block-calendar table>thead>tr {
	color: #1d1d1d;
	background-color: transparent;
}

.post_item_single .wp-block-calendar tbody #today a:after {
	display: none;
}
.post_item_single .wp-block-calendar tbody #today a {
	display: block;
	width: 33%;
	margin: 0 auto;
}